( cd usr/bin ; rm -rf scrotwm )
( cd usr/bin ; ln -sf /home/pistachio/packages/spectrwm/pkg/usr/bin/spectrwm scrotwm )

#Added by slkbuild 1.4.3
dotnew() {
        NEW="${1}.new"
        OLD="$1"
        if [ ! -e $OLD ]; then
                mv $NEW $OLD
        elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
                rm $NEW
        fi
}
dotnew etc/spectrwm.conf
